<div class="modal fade" id="modalSearchDocumentPaiement"
     data-backdrop="static" data-keyboard="false"
     tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">

    <div class="modal-dialog modal-dialog-centered modal-lg" style="margin-top: 200px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Paiement d'un document</h5>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label style="margin-bottom: 10px">DOCUMENT</label>
                        <select  style="width: 100%" class="form-control" id="selectTypeDocument">
                            <option value="0">--</option>
                            <option value="DEC">NOTE DE TAXATION</option>
                            <option value="NP">NOTE DE PERCEPTION</option>
                            <option value="NPCV">NOTE DE PAIEMENT DE COMMANDE VOUCHER</option>
                        </select>
                    </div>
                    <br/>
                    <div class="form-group">
                        <label style="margin-bottom: 10px">REFERENCE DOCUMENT</label>
                        <input type="text" class="form-control" style="width: 100%" id="referenceDocument" placeholder="R&eacute;f&eacute;rence document">
                    </div>
                    <br/>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-success" id="btnSearchEditPaiement">  <i class="fa fa-search"></i>  Rechercher</button>
                <!--a title="Annuler l'opération" class="btn btn-secondary" >Fermer</a-->
                <a title="Annuler" href="registre-paiement" class="btn btn-secondary" >Fermer</a>
            </div>
        </div>
    </div>
</div>
